.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.000000,-0.665154,0.663889,0.000000,0,0);-ms-transform:matrix(0.000000,-0.665154,0.663889,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.665154,0.663889,0.000000,0,0);}
.m9{transform:matrix(0.000000,-0.665156,0.663889,0.000000,0,0);-ms-transform:matrix(0.000000,-0.665156,0.663889,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.665156,0.663889,0.000000,0,0);}
.mb{transform:matrix(0.510832,-0.427454,0.424759,0.510224,0,0);-ms-transform:matrix(0.510832,-0.427454,0.424759,0.510224,0,0);-webkit-transform:matrix(0.510832,-0.427454,0.424759,0.510224,0,0);}
.m3{transform:matrix(0.531111,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.663889,0,0);}
.m2{transform:matrix(0.564306,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.564306,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.564306,0.000000,0.000000,0.663889,0,0);}
.m4{transform:matrix(0.564306,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.564306,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.564306,0.000000,0.000000,0.663889,0,0);}
.m0{transform:matrix(0.597500,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.597500,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.597500,0.000000,0.000000,0.663889,0,0);}
.m5{transform:matrix(0.630694,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.630694,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.630694,0.000000,0.000000,0.663889,0,0);}
.m6{transform:matrix(0.630703,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.630703,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.630703,0.000000,0.000000,0.663889,0,0);}
.m8{transform:matrix(0.662630,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.662630,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.662630,0.000000,0.000000,0.663889,0,0);}
.md{transform:matrix(0.662638,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.662638,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.662638,0.000000,0.000000,0.663889,0,0);}
.mc{transform:matrix(0.662641,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.662641,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.662641,0.000000,0.000000,0.663889,0,0);}
.m7{transform:matrix(0.662646,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.662646,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.662646,0.000000,0.000000,0.663889,0,0);}
.m1{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.179922px;}
.ls0{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.700000px;}
.ls1{letter-spacing:-0.500000px;}
.ls7{letter-spacing:-0.268164px;}
.ls8{letter-spacing:-0.169862px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.616000px;}
.ls4{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.960000px;}
.ws5{word-spacing:-0.616000px;}
.ws7{word-spacing:-0.006109px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.169862px;}
.ws9{word-spacing:0.268164px;}
.ws2{word-spacing:0.500000px;}
.ws3{word-spacing:0.700000px;}
.ws1{word-spacing:0.800000px;}
.ws8{word-spacing:1.179922px;}
.ws6{word-spacing:18.720000px;}
._3{margin-left:-18.900000px;}
._1{margin-left:-3.200000px;}
._4{margin-left:-2.160000px;}
._0{margin-left:-1.056000px;}
._2{width:3.198000px;}
._5{width:14.076800px;}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(90,87,88);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:6.108743px;}
.fsf{font-size:10.616400px;}
.fs6{font-size:13.992000px;}
.fse{font-size:14.898000px;}
.fsb{font-size:15.533600px;}
.fs4{font-size:16.324000px;}
.fs7{font-size:18.000000px;}
.fs1{font-size:20.000000px;}
.fsa{font-size:21.798000px;}
.fs9{font-size:22.147600px;}
.fs8{font-size:22.219600px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fsd{font-size:32.775600px;}
.fs2{font-size:40.000000px;}
.y4f{bottom:-16.112583px;}
.y51{bottom:-11.964747px;}
.y50{bottom:-5.993787px;}
.y53{bottom:-5.953520px;}
.y54{bottom:-4.976057px;}
.y52{bottom:1.679179px;}
.y55{bottom:6.582526px;}
.y57{bottom:20.960957px;}
.y58{bottom:21.938420px;}
.y56{bottom:28.587423px;}
.y59{bottom:33.493886px;}
.y22{bottom:123.135721px;}
.y1e{bottom:123.138377px;}
.y21{bottom:136.413499px;}
.y1d{bottom:136.416154px;}
.y20{bottom:149.691277px;}
.y1c{bottom:149.693932px;}
.y18{bottom:155.002388px;}
.y1f{bottom:165.625938px;}
.y1b{bottom:165.627266px;}
.y17{bottom:168.280166px;}
.y16{bottom:184.214827px;}
.y1a{bottom:184.216154px;}
.y15{bottom:202.803716px;}
.y19{bottom:202.805043px;}
.y0{bottom:228.377778px;}
.y49{bottom:234.049248px;}
.y4c{bottom:234.466967px;}
.y4b{bottom:250.524580px;}
.y4a{bottom:252.339918px;}
.y8{bottom:343.723161px;}
.y10{bottom:391.772252px;}
.y14{bottom:397.083363px;}
.yf{bottom:405.050030px;}
.y13{bottom:410.361141px;}
.ye{bottom:418.327808px;}
.y12{bottom:423.638919px;}
.yd{bottom:434.261141px;}
.y11{bottom:436.916697px;}
.yc{bottom:452.850030px;}
.yb{bottom:471.438919px;}
.ya{bottom:490.027808px;}
.y4d{bottom:520.872617px;}
.y48{bottom:520.955736px;}
.y5c{bottom:527.158848px;}
.y4e{bottom:534.669556px;}
.y5b{bottom:535.060719px;}
.y5a{bottom:544.829711px;}
.y9{bottom:630.948581px;}
.y39{bottom:895.132542px;}
.y38{bottom:907.082542px;}
.y37{bottom:924.338342px;}
.y47{bottom:926.952737px;}
.y36{bottom:936.288342px;}
.y46{bottom:938.902737px;}
.y35{bottom:948.238342px;}
.y45{bottom:956.158537px;}
.y34{bottom:960.188342px;}
.y44{bottom:968.777737px;}
.y33{bottom:972.138342px;}
.y43{bottom:981.396937px;}
.y32{bottom:984.088342px;}
.y42{bottom:994.016137px;}
.y31{bottom:996.038342px;}
.y41{bottom:1006.635337px;}
.y30{bottom:1007.988342px;}
.y40{bottom:1019.254537px;}
.y2f{bottom:1019.938342px;}
.y3f{bottom:1031.873737px;}
.y2e{bottom:1031.888342px;}
.y3e{bottom:1044.492937px;}
.y2d{bottom:1049.144142px;}
.y3d{bottom:1057.112137px;}
.y2c{bottom:1061.094142px;}
.y3c{bottom:1073.041487px;}
.y2b{bottom:1073.044142px;}
.y3b{bottom:1084.991487px;}
.y2a{bottom:1084.994142px;}
.y3a{bottom:1096.941487px;}
.y29{bottom:1096.944142px;}
.y25{bottom:1119.394474px;}
.y26{bottom:1124.700274px;}
.y23{bottom:1135.327808px;}
.y24{bottom:1141.518173px;}
.y7{bottom:1169.799574px;}
.y6{bottom:1183.077352px;}
.y28{bottom:1188.438919px;}
.y5{bottom:1196.355130px;}
.y27{bottom:1204.372252px;}
.y4{bottom:1212.288463px;}
.y3{bottom:1233.532908px;}
.y2{bottom:1254.777352px;}
.y1{bottom:1276.021797px;}
.h15{height:4.410512px;}
.h18{height:7.898602px;}
.h17{height:11.084112px;}
.ha{height:11.277552px;}
.h13{height:11.556998px;}
.hf{height:13.932000px;}
.h3{height:14.360000px;}
.he{height:14.508000px;}
.h8{height:15.393532px;}
.h6{height:16.120000px;}
.h12{height:16.217712px;}
.hd{height:16.974000px;}
.h11{height:17.142242px;}
.h10{height:17.197970px;}
.h9{height:19.344000px;}
.hc{height:20.104000px;}
.h5{height:21.672000px;}
.hb{height:22.976000px;}
.h16{height:24.385046px;}
.h2{height:24.768000px;}
.h7{height:26.404000px;}
.h4{height:30.960000px;}
.h14{height:59.503033px;}
.h1{height:1079.483333px;}
.h0{height:1338.400000px;}
.w2{width:16.575978px;}
.w1{width:714.344444px;}
.w0{width:956.000000px;}
.x19{left:-34.401525px;}
.x1d{left:-33.316622px;}
.x1a{left:-28.601517px;}
.x18{left:-27.562807px;}
.x1c{left:-26.477904px;}
.x16{left:-18.751841px;}
.x17{left:-10.447088px;}
.x1b{left:-9.356996px;}
.x14{left:-7.701377px;}
.x15{left:-3.609357px;}
.x0{left:123.483333px;}
.x8{left:185.733273px;}
.x1{left:218.043418px;}
.x2{left:219.309056px;}
.xe{left:222.426147px;}
.x5{left:244.785659px;}
.xd{left:349.127748px;}
.x3{left:385.581887px;}
.x12{left:389.669052px;}
.x13{left:431.201144px;}
.x6{left:532.171740px;}
.x7{left:541.046076px;}
.x4{left:554.554621px;}
.x11{left:556.901601px;}
.x1f{left:568.379709px;}
.x20{left:571.872827px;}
.x1e{left:575.262378px;}
.xf{left:645.618932px;}
.x10{left:657.278414px;}
.xc{left:687.018778px;}
.xb{left:690.260414px;}
.x9{left:754.615944px;}
.xa{left:762.504803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.592429pt;}
.ls0{letter-spacing:-0.401674pt;}
.ls3{letter-spacing:-0.351464pt;}
.ls1{letter-spacing:-0.251046pt;}
.ls7{letter-spacing:-0.134643pt;}
.ls8{letter-spacing:-0.085287pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.309289pt;}
.ls4{letter-spacing:0.482008pt;}
.ws4{word-spacing:-0.482008pt;}
.ws5{word-spacing:-0.309289pt;}
.ws7{word-spacing:-0.003067pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.085287pt;}
.ws9{word-spacing:0.134643pt;}
.ws2{word-spacing:0.251046pt;}
.ws3{word-spacing:0.351464pt;}
.ws1{word-spacing:0.401674pt;}
.ws8{word-spacing:0.592429pt;}
.ws6{word-spacing:9.399163pt;}
._3{margin-left:-9.489540pt;}
._1{margin-left:-1.606695pt;}
._4{margin-left:-1.084519pt;}
._0{margin-left:-0.530209pt;}
._2{width:1.605690pt;}
._5{width:7.067849pt;}
.fsc{font-size:3.067151pt;}
.fsf{font-size:5.330410pt;}
.fs6{font-size:7.025272pt;}
.fse{font-size:7.480167pt;}
.fsb{font-size:7.799297pt;}
.fs4{font-size:8.196151pt;}
.fs7{font-size:9.037657pt;}
.fs1{font-size:10.041841pt;}
.fsa{font-size:10.944603pt;}
.fs9{font-size:11.120134pt;}
.fs8{font-size:11.156285pt;}
.fs5{font-size:12.050209pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:16.066946pt;}
.fsd{font-size:16.456368pt;}
.fs2{font-size:20.083682pt;}
.y4f{bottom:-8.090000pt;}
.y51{bottom:-6.007405pt;}
.y50{bottom:-3.009433pt;}
.y53{bottom:-2.989215pt;}
.y54{bottom:-2.498439pt;}
.y52{bottom:0.843103pt;}
.y55{bottom:3.305034pt;}
.y57{bottom:10.524330pt;}
.y58{bottom:11.015106pt;}
.y56{bottom:14.353518pt;}
.y59{bottom:16.817014pt;}
.y22{bottom:61.825467pt;}
.y1e{bottom:61.826800pt;}
.y21{bottom:68.492133pt;}
.y1d{bottom:68.493467pt;}
.y20{bottom:75.158800pt;}
.y1c{bottom:75.160133pt;}
.y18{bottom:77.825467pt;}
.y1f{bottom:83.159467pt;}
.y1b{bottom:83.160133pt;}
.y17{bottom:84.492133pt;}
.y16{bottom:92.492800pt;}
.y1a{bottom:92.493467pt;}
.y15{bottom:101.826133pt;}
.y19{bottom:101.826800pt;}
.y0{bottom:114.666667pt;}
.y49{bottom:117.514267pt;}
.y4c{bottom:117.724000pt;}
.y4b{bottom:125.786400pt;}
.y4a{bottom:126.697867pt;}
.y8{bottom:172.580667pt;}
.y10{bottom:196.705733pt;}
.y14{bottom:199.372400pt;}
.yf{bottom:203.372400pt;}
.y13{bottom:206.039067pt;}
.ye{bottom:210.039067pt;}
.y12{bottom:212.705733pt;}
.yd{bottom:218.039067pt;}
.y11{bottom:219.372400pt;}
.yc{bottom:227.372400pt;}
.yb{bottom:236.705733pt;}
.ya{bottom:246.039067pt;}
.y4d{bottom:261.526000pt;}
.y48{bottom:261.567733pt;}
.y5c{bottom:264.682267pt;}
.y4e{bottom:268.453333pt;}
.y5b{bottom:268.649733pt;}
.y5a{bottom:273.554667pt;}
.y9{bottom:316.794267pt;}
.y39{bottom:449.438933pt;}
.y38{bottom:455.438933pt;}
.y37{bottom:464.102933pt;}
.y47{bottom:465.415600pt;}
.y36{bottom:470.102933pt;}
.y46{bottom:471.415600pt;}
.y35{bottom:476.102933pt;}
.y45{bottom:480.079600pt;}
.y34{bottom:482.102933pt;}
.y44{bottom:486.415600pt;}
.y33{bottom:488.102933pt;}
.y43{bottom:492.751600pt;}
.y32{bottom:494.102933pt;}
.y42{bottom:499.087600pt;}
.y31{bottom:500.102933pt;}
.y41{bottom:505.423600pt;}
.y30{bottom:506.102933pt;}
.y40{bottom:511.759600pt;}
.y2f{bottom:512.102933pt;}
.y3f{bottom:518.095600pt;}
.y2e{bottom:518.102933pt;}
.y3e{bottom:524.431600pt;}
.y2d{bottom:526.766933pt;}
.y3d{bottom:530.767600pt;}
.y2c{bottom:532.766933pt;}
.y3c{bottom:538.765600pt;}
.y2b{bottom:538.766933pt;}
.y3b{bottom:544.765600pt;}
.y2a{bottom:544.766933pt;}
.y3a{bottom:550.765600pt;}
.y29{bottom:550.766933pt;}
.y25{bottom:562.039067pt;}
.y26{bottom:564.703067pt;}
.y23{bottom:570.039067pt;}
.y24{bottom:573.147200pt;}
.y7{bottom:587.347067pt;}
.y6{bottom:594.013733pt;}
.y28{bottom:596.705733pt;}
.y5{bottom:600.680400pt;}
.y27{bottom:604.705733pt;}
.y4{bottom:608.680400pt;}
.y3{bottom:619.347067pt;}
.y2{bottom:630.013733pt;}
.y1{bottom:640.680400pt;}
.h15{height:2.214483pt;}
.h18{height:3.965825pt;}
.h17{height:5.565245pt;}
.ha{height:5.662369pt;}
.h13{height:5.802677pt;}
.hf{height:6.995146pt;}
.h3{height:7.210042pt;}
.he{height:7.284351pt;}
.h8{height:7.728970pt;}
.h6{height:8.093724pt;}
.h12{height:8.142784pt;}
.hd{height:8.522510pt;}
.h11{height:8.606984pt;}
.h10{height:8.634964pt;}
.h9{height:9.712469pt;}
.hc{height:10.094059pt;}
.h5{height:10.881339pt;}
.hb{height:11.536067pt;}
.h16{height:12.243538pt;}
.h2{height:12.435816pt;}
.h7{height:13.257238pt;}
.h4{height:15.544770pt;}
.h14{height:29.876000pt;}
.h1{height:542.000000pt;}
.h0{height:672.000000pt;}
.w2{width:8.322667pt;}
.w1{width:358.666667pt;}
.w0{width:480.000000pt;}
.x19{left:-17.272732pt;}
.x1d{left:-16.728011pt;}
.x1a{left:-14.360594pt;}
.x18{left:-13.839066pt;}
.x1c{left:-13.294345pt;}
.x16{left:-9.415150pt;}
.x17{left:-5.245400pt;}
.x1b{left:-4.698073pt;}
.x14{left:-3.866800pt;}
.x15{left:-1.812230pt;}
.x0{left:62.000000pt;}
.x8{left:93.255200pt;}
.x1{left:109.477867pt;}
.x2{left:110.113333pt;}
.xe{left:111.678400pt;}
.x5{left:122.904933pt;}
.xd{left:175.294267pt;}
.x3{left:193.597600pt;}
.x12{left:195.649733pt;}
.x13{left:216.502667pt;}
.x6{left:267.199200pt;}
.x7{left:271.654933pt;}
.x4{left:278.437467pt;}
.x11{left:279.615867pt;}
.x1f{left:285.378933pt;}
.x20{left:287.132800pt;}
.x1e{left:288.834667pt;}
.xf{left:324.160133pt;}
.x10{left:330.014267pt;}
.xc{left:344.946667pt;}
.xb{left:346.574267pt;}
.x9{left:378.886667pt;}
.xa{left:382.847600pt;}
}
